<?php

use Illuminate\Support\Facades\Route;
use Modules\Channel\Http\Controllers\AdvertiserController;
use Modules\Channel\Http\Controllers\UserMiniprogramController;
use Modules\System\Http\Controllers\NoticesController;
use Modules\System\Http\Controllers\NoticeTypesController;

Route::prefix('channel')->group(function () {
    Route::post('advertiser/add', [AdvertiserController::class, 'addAdvertiser']);
    Route::post('advertiser/updateAdvertiser', [AdvertiserController::class, 'updateAdvertiser']);

    Route::get('advertiser/listAdvertiser', [AdvertiserController::class, 'listAdvertiser']);
    Route::get('advertiser/getAdvertiser', [AdvertiserController::class, 'getAdvertiser']);

    Route::get('miniprogram/list', [UserMiniprogramController::class, 'index']);

});

