<?php

use Illuminate\Support\Facades\Route;
use Modules\System\Http\Controllers\NoticesController;
use Modules\System\Http\Controllers\NoticeTypesController;
use Modules\Video\Http\Controllers\EpisodeController;
use Modules\Video\Http\Controllers\VideoController;

Route::prefix('videoStock')->group(function () {
    Route::get('video/list', [VideoController::class, 'list']);
    Route::get('episode/list', [EpisodeController::class, 'list']);


    Route::post('video/update', [VideoController::class, 'update']);
    Route::post('video/add', [VideoController::class, 'add']);
    Route::post('video/setChargeConfig', [VideoController::class, 'setChargeConfig']);
    Route::post('episode/add', [EpisodeController::class, 'add']);
});

